EDIT - feature request #10199

Implement multi-select for terms in term vocabulary editor
12/12/2022 05:54 PM - Andreas Muller

Status: Closed Start date:

Priority: Highest Due date:

Assignee: Katja Luther % Done: 100%
Category: taxeditor Estimated time: 0:00 hour
Target version: Release 5.35

Severity: normal

Description

... to move or delete terms
NoK:
was wir auf jeden Fall in Zukunft noch brauchen, ist die Verschiebung (und Léschen?) auch von mehreren markierten Termen eines

Vokabulars, bisher nur in der Einzahl méglich;
das dauert so zu lange.

Related issues:
Related to EDIT - feature request #10200: Allow second vocabulary editor/view... New

Associated revisions

Revision 0c6c3108 - 12/13/2022 10:40 AM - Katja Luther

ref #10199: allow multi-select for moving terms

Revision a86c1d74 - 12/13/2022 12:01 PM - Katja Luther

ref #10199: implement delete for a set of term uuids

Revision 06f30d52 - 12/13/2022 12:05 PM - Katja Luther

ref #10199: adapt delete handler and operation to multi select deletion of terms

History

#1 - 12/12/2022 05:55 PM - Andreas Miiller
- Tags set to additivity
- Priority changed from New to Highest

Is this easy to implement? If yes, please implement in this milestone, otherwise move.

#2 - 12/12/2022 05:58 PM - Andreas Miiller

- Related to feature request #10200: Allow second vocabulary editor/view to compare vocabularies added
#3 - 12/13/2022 10:24 AM - Katja Luther
Delete and the menu entry for moving is available only for a single term, but moving by drag & drop is already available for more than one selected

term. So this should be easy to implement.

#4 - 12/16/2022 02:44 PM - Katja Luther

- Status changed from New to In Progress

#5 - 12/16/2022 02:44 PM - Katja Luther

- Status changed from In Progress to Resolved

#6 - 12/20/2022 12:45 PM - Andreas Miiller

- Assignee changed from Katja Luther to Andreas Miiller
#7 - 12/20/2022 10:45 PM - Andreas Miiller

- Status changed from Resolved to Closed

- Assignee changed from Andreas Muiller to Katja Luther

- % Done changed from 0 to 100

Seems to work now as expected
